# Interface RgbaData

interface RgbaData {
data: Uint8ClampedArray<ArrayBuffer>;
height: number;
width: number;
}

- Defined in lib/five/texture/textureData.ts:10

##### Index

### Properties

data
height
width

## Properties

### data

data: Uint8ClampedArray<ArrayBuffer>

像素值

- Defined in lib/five/texture/textureData.ts:16

### height

height: number

高，单位px

- Defined in lib/five/texture/textureData.ts:14

### width

width: number

宽，单位px

- Defined in lib/five/texture/textureData.ts:12